{
    "logs": [
        {
            "outputFile": "com.example.sms_call_sync.app-mergeDebugResources-29:/values-v18/values-v18.xml",
            "map": [
                {
                    "source": "C:\\Users\\USER\\.gradle\\caches\\8.13\\transforms\\85171e4206c16718d7c8d5bf43fe825d\\transformed\\appcompat-1.6.1\\res\\values-v18\\values-v18.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "48",
                        "endOffsets": "99"
                    }
                }
            ]
        }
    ]
}